/* MAIN WEB PAGE STYLES */
body { font-family: arial,helvetica,sans-serif; background: #bcd5f2; }
h1 { font-weight: bold; font-style: normal; color: #336799; text-align: center; }
h2 {  font-weight: bold; font-style: normal; color: #fff; background:#bbb; text-align: left; }
h3 { font-weight: bold; font-style: normal; color: #1960b3; text-align: left; }
h4 { font-weight: bold; font-style: normal; color: #1960b3; text-align: left; }
h5 { font-weight: bold; color: #1960b3; font-style: italic; }
p { margin: 0 0 16px 0; }

table { }
li { padding-bottom: 6px; }

a { text-decoration: none; }
a:link { color: #245185; }
a:visited { color: #245185; }
a:hover { color: #f00; }
a:active { color: #c00; }
a:link img { cursor: pointer; }

.border_radius { -moz-border-radius: 5px; border-radius: 5px; } /* supported in IE9, plus Firefox, Chrome and Opera */

.splash { width:450px; font-size:20px; font-weight:bold; color:#aaa; margin:40px auto 80px auto; }

.gn_reference { cursor:pointer; white-space: nowrap; }
.gn_reference:hover { color:#f00; }
.gn_quote { width:400px; padding:8px; background:#ffe; border:2px solid #aaa; border-radius: 3px; display:none; position:absolute; }

/* WEB PAGE STRUCTURE */
#container { max-width:800px; margin:0 auto; background-color: #fff; margin: 0px auto; border-left: 2px solid #000; border-right: 2px solid #000; position: relative; }
#header { text-align:center; background-color:#0957b3; margin: 0px; padding: 4px; position: relative; }
#header h1 { margin: 0; }
#main { margin: 0px; padding: 0px; width: 100%; }
#content_area { background: #fefefe url(); margin: 0px; padding: 0px; width: 100%; }
#content_area .content { padding: 20px; }

/* STYLES USED FOR THE WEB PAGE LEFT AND RIGHT SIDEBARS */
#sidebar_left { font-size: 85%; color: #888; background: #e8e8e8 url(); border-right: 1px solid #b7bbbb; padding: 0px 6px; }
#sidebar_right { background: #e8e8e8; border-left: 1px solid #b7bbbb; padding: 0px; }

/* CONTACT US PAGE */
#contact_alert { color: #d00;  text-align: center; margin: 45px 0 12px 0; }
#contact_alert p { margin: 0 0 18px 0; }
#contact_form { width: 420px; margin: 30px auto 60px auto; }
#contact_form .data_row { margin-bottom: 8px; }
#contact_form .data_row p { margin: 0; }
#contact_form .submit_row { text-align: center; margin: 18px 0 36px 0; }

#contact_form .captcha_test { width:170px; margin:0 auto; text-align:center; }
#contact_form .captcha { display:table-cell; }
#contact_form .captcha_plus { display:table-cell; width: 12px; font-size:1.3em; padding: 0 8px; }
#contact_form .captcha_textbox { width:50px; font-size:16px; margin:10px 0 0 8px; padding:0; }

/* DIRECTORY SEARCHBOX */
#sidebar_search { width: 180px; margin: 8px auto; }
#sidebar_search p { font-size: 13px;; color: #000; margin: 0 0 0 2px; }
#sidebar_search input[type="text"] { width: 130px; margin: 0; font-size: 95%; }
#sidebar_search input[type="submit"] { width: 36px; font-size: 12px; font-weight: bold;  margin: 15px 0 0 2px; padding: 0; }

/* MEMBER REGISTRATION & LOGIN PANEL */
#member_registration_login { margin: 0; padding: 8px; background-color: #a3d3ea; background-image: url(); }
#member_registration_login h1 { font-weight: bold; }
#member_registration_login p { font-size: 90%; font-weight: normal; margin: 0 0 12px 0; }

/* STYLE USED FOR THE DISPLAY PANEL IN THE LEFT SIDEBAR */
.display_panel { width: 216px; height: 228px; margin: 0; padding-left: 14px; padding-top: 12px; background-image: url(pics/bg_displaypanel_230x240.gif); }
.display_panel h4 { padding: 0 5px; }
.display_panel p { font-size: 85%; color: #888; padding: 0 5px; }

/* STYLES USED ON THE WEB PAGE FOOTER */
#footer { font-size: 13px; font-weight: normal; color: #fff; background: #999 url(); padding: 1px; border-top: 1px solid #666; text-align: center; clear: both; }
#footer p { margin: 0px; }
.footer_credits { font-size: 12px; font-weight: normal; color: #fff; }

/* STYLE USED IN AN INSERTED SLIDESHOW */
/* box-shadow: offset-x, offset-y, shadow blur, shadow spread, color, inset - inset is a optional keyword to create an inner shadow */
#insert_slideshow { width: 360px; height: 270px; border: 1px solid gray; background: url(stylepics/bg_slideshow.gif) center center no-repeat; margin-top: 16px; position: relative;
	-moz-box-shadow: 2px 0px 15px #444;
    -webkit-box-shadow: 2px 0px 15px #444;
	box-shadow: 2px 0px 15px #444;
     /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.border_radius { -moz-border-radius: 5px; border-radius: 5px; }

/*
Notes by Chris Gaelic:
Additional styles used to position logo, heading image and h1 text as for the CBEC website
Additional styles used to provide an outer container for shadow effects etc as for the Whangaroa website
*/